<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="aaa.css">
</head>
    <body>
        <div class="row">
            <div class="col"></div>
            <div class="col"><h1>新規登録画面</h1></div>
            <div class="col"></div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-sm-4"></div>
                <div class="col-sm-4">アカウントをお持ちでない方はこちら</div>
                <div class="col-sm-4"></div>
                <div class="col"></div>
                <div class="col"><button type="button" class="btn btn-primary btn-lg">新規会員登録</button></div>
                <div class="col"></div>
            </div>
            <hr color="#999999">
            <div class="row">
                <div>
                購入に進むにはログインが必要です。<br>
                アカウントをお持ちでない場合は上記の「新規会員登録」より会員登録をしてください。
                </div>
            </div>
                <br><br>
        <form action="#" method="POST">
          <div class="form-group">
            <label for="exampleInputEmail1"></label>
            <input type="email" class="form-control" id="exampleInputEmail1" placeholder="メールアドレス">
          </div>
          <div class="form-group">
            <label for="exampleInputPassword1"></label>
            <input type="password" class="form-control" id="exampleInputPassword1" placeholder="パスワード">
          </div>
            <div class="row">
                <div class="col"></div>
                <div class="col"><button type="submit" class="btn btn-danger">ログイン</button></div>
                <div class="col"></div>
            </div>
        </form>
            <br>
        <a href="#">パスワードをお忘れの方</a>
    </div>
</body>